Subject: libungif vs giflib
To: None <>
From: Berndt Josef Wulf <>
List: tech-pkg
Date: 11/15/1999 00:14:40

imlib-1.9.4 depends on libungif which conflicts with giflib used by
the kde packages.

Building imlib with the giflib package instead of libungif
seems to work and sofar hasn't produced any unexpected results.

Any thoughts on how to solve this conflict?

cheerio Berndt
Name    : Berndt Josef Wulf            | +++ With BSD on Packet Radio +++
E-Mail  :             |    tfkiss, tnt, dpbox, wampes
ICQ     : 18196098                     |  VK5ABN, Nairne, South Australia 
URL     : | MBOX :
Sysinfo : DEC AXPpci33+, NetBSD-1.4    | BBS  : vk5abn.#lmr.#sa.aus.oc